<!DOCTYPE html>
<html>
<head>
	<?php include('include/head.php'); ?>
	
	<!-- <title>Add Gallery </title> -->
</head>
<body>
	<?php include('include/header.php'); ?>
	<?php include('include/sidebar.php'); ?>
	<div class="main-container">
		<div class="pd-ltr-20 customscroll customscroll-10-p height-100-p xs-pd-20-10">
			<div class="min-height-200px">
				<div class="page-header">
					<div class="row">
						<div class="col-md-6 col-sm-12">
							<div class="title">
								<h4>Update GST Percentage</h4>
							</div>
							<nav aria-label="breadcrumb" role="navigation">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="dashboard.php">Dashboard</a></li>
									<li class="breadcrumb-item"><a href="#">GST Percentage</a></li>
									<li class="breadcrumb-item"><a href="view_gst.php">View GST Percentage</a></li>
                  					<li class="breadcrumb-item active" aria-current="page">Update  GST Percentagee</li>
								</ol>
							</nav>
						</div>
						<div class="col-md-6 col-sm-12 text-right">
              <div class="dropdown">
                <a class="btn btn-primary" href="view_gst.php" role="button">
                  View GST Percentage
                </a>
              </div>
            </div>
					</div>
				</div>


				
<div class="pd-20 bg-white border-radius-4 box-shadow mb-30">
					<div class="clearfix">
						<div class="pull-left">
							<!-- <h4 class="text-blue">Add Video</h4> -->
						</div>
						
					</div><br> 
					
					<form method="post" enctype="multipart/form-data">
			 <?php 
                $sel=mysqli_query($connect,"select * from tbl_gst where fld_gst_id='".$_GET['fld_gst_id']."'") or die(mysqli_error($connect));
                $fetch=mysqli_fetch_array($sel);
              ?> 		
						<div class="form-group row">
							<label class="col-sm-12 col-md-2 col-form-label">GST Percentage %<span class="text-danger">*</span> : </label>
							<div class="col-sm-12 col-md-10">
								<input type="text" name="gst" placeholder="Enter GST%" value="<?php echo $fetch['fld_gst']?>" class="form-control" oninput="this.value = this.value.replace(/[^0-9.]/g, '').replace(/(\..*)\./g, '$1');">
							</div>
						</div>				
						<div class="form-group row">
							<div class="col-sm-12 col-md-10">
							<center><input class="btn btn-success" value="Update" type="submit" name="update">&nbsp;
								<a href="view_gst.php" class="btn btn-warning">Back</a></center>
							</div>
						</div>
					</form>
<?php

//error_reporting(0);
    
    if(isset($_POST['update']))
    {
     extract($_POST);
     $anbc=mysqli_query($connect,"select * from tbl_gst where fld_gst='".$_POST['gst']."' and fld_gst_delete='0'")  or die(mysqli_error($connect));

    if(mysqli_num_rows($anbc)==1)
    {
    	echo "<script>";
        echo "alert('GST Percentage Alredy Exist');";
        // echo "window.location.href='update_gst.php';";
        echo "</script>";
    }
    else
    {
     $update=mysqli_query($connect,"update tbl_gst set
                fld_gst='".$_POST['gst']."'
                where fld_gst_id='".$_GET['fld_gst_id']."'") or die(mysqli_error($connect));
     if($update)
                              {
           echo '<script type="text/javascript">';
           echo " alert('GST Percentage Updated Successfully');";
           echo 'window.location.href = "view_gst.php";';
           echo '</script>';
      
                          }
                         else
                         {
           echo '<script type="text/javascript">';
           echo "alert('GST Percentage not Updated');";
             echo '<script>';
                            //echo $cQry;
      
                         }
    }
}

?>                 
	
					 
	</div>
			<?php include('include/footer.php'); ?>
		</div>
	</div>
	<?php include('include/script.php'); ?>
	
</body>
</html>
